いがらしです。

At Mon, 5 Jun 2000 11:44:24 +0900,
in [ruby-list:23058] Re: ruby compile/ruby-gtk,
Taiji.Can / atesoft.advantest.co.jp wrote:
> 
>   いがらしさんには後半も大丈夫と書きましたが、 1.4.4 だと大丈夫ですが、
>   cvs カレントのだと、(今朝も持ってきた)
(snip)
> ruby makedefconst.rb rbgdkkeysyms.h Init_gtk_gdkkeysyms
> makedefconst.rb:48: [BUG] Segmentation fault
> *** Signal 6 - core dumped
> make: Fatal error: Command failed for target `librbgdkkeysyms.a'

これは[ruby-dev:9943][ruby-dev:9951]のパッチがまだcommitされて
いないためです。そのうちcommitされると思います。

--
五十嵐  宏  (Hiroshi IGARASHI)